Subject: RE: Well Done Ismael: 165383
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Ismail Lsm <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Abhishek Kumar <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Fri, 3 Sep 2021 11:34:48 +0000

Good job Ismael!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Friday, September 3, 2021 12:50 PM
To: Ismail Lsm <[email-masked]>
Cc: deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Abhishek Kumar <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: Well Done Ismael: 165383

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Ismael,

Awesome comments from customer. Keep up the good work!

" Finally I would like to thank you for the outstanding customer service shown to me by you. It has been a pleasure dealing with you and I am very grateful that you took the time to deal with a man of my years in such a kind way.
You can forward this to whoever you wish in your company as you do deserve recognition for the brilliant support that I have received from your company. Also you would you please ensure that Mark Steensen (MKSE) (EPOS GAMING) receives my thanks for his part in dealing with my replacement item.
Epos have proved that REAL customer support is out there and I will always recommend your products and aftercare. In fact gamers in USA find it hard to believe in the support given to me."

Regards,
Pritish

________________________________
From: "Abhishek Kumar" <[email-masked]<mailto:[email-masked]>>
To: "Ismail Lsm" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 3, 2021 3:31:20 PM
Subject: Well Done Ismael: 165383

Hello Ismael

I came across this ticket.

You deserves kudos for the grand Customer Experience. Well Done.

Abhishek Kumar
Consultant, QMC
LiveSalesman